Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2015-1209

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2015-1209
Last Modified 11 Mar 2015 10:02:18
Published 06 Feb 2015 06:59:07
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2015-1209

Summary

Use-after-free vulnerability in the VisibleSelection::nonBoundaryShadowTreeRootNode function in core/editing/VisibleSelection.cpp in the DOM implementation in Blink, as used in Google Chrome before 40.0.2214.111 on Windows, OS X, and Linux and before 40.0.2214.109 on Android, allows remote attackers to cause a denial of service or possibly have unspecified other impact via crafted JavaScript code that triggers improper handling of a shadow-root anchor.

Vulnerable Systems

Operating System

  • Apple Mac Os X

  • Linux Kernel

  • Microsoft Windows

Application

  • Google Chrome 40.0.2214.89

  • Google Chrome 40.0.2214.93


References

CONFIRM - https://src.chromium.org/viewvc/blink?revision=188788&view=revision

CONFIRM - https://code.google.com/p/chromium/issues/detail?id=447906

CONFIRM - http://googlechromereleases.blogspot.com/2015/02/stable-channel-update.html

CONFIRM - http://googlechromereleases.blogspot.com/2015/02/chrome-for-android-update.html

XF - google-chrome-cve20151209-code-exec(100715)

UBUNTU - USN-2495-1

SECTRACK - 1031709

BID - 72497

SECUNIA - 62818

SECUNIA - 62670

REDHAT - RHSA-2015:0163

SECUNIA - 62925

SECUNIA - 62917

GENTOO - GLSA-201502-13

SUSE - openSUSE-SU-2015:0441


Last Updated: 27 May 2016 11:07:48